Subject: RE: Gaming article mistake
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, Nusan Dubey <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 21 Jul 2020 12:13:36 +0000

Hi Nusan,

GSA 506(console cable)and GSA 505(PC cable)are replacement cables for GSP 500 and GSP 600

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/sennheisergaming/>  <https://www.instagram.com/sennheisergaming/>   <https://www.youtube.com/user/sennheisergaming>   <https://twitter.com/SennheiserGamer?s=20>   <https://www.linkedin.com/company/eposaudio/>

From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 20. juli 2020 16:19
To: Nusan Dubey <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: RE: Gaming article mistake

Hi Nusan,

Let’s ask Josephine.
@Josephine Veena Dorairaj (JVDO)<mailto:[email-masked]> could you comment?

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Nusan Dubey <[email-masked]<mailto:[email-masked]>>
Sent: Monday, July 20, 2020 4:18 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: Gaming article mistake

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara, Josephine,

I found an error on the article troubleshooting GSP 500/600. Please see the image below where it says UNP console cable. I have changed it to GSA 505 PC cable as that is the replacement cable for GSP 500/600 is not UNP cable. Please let me know if the change that I have made is ok.

Thanks,
Nusan